overclockzonefanpage  overclockzoneth  TV  
Results 1 to 9 of 9

Thread: ช่วยตอบเรื่องการลง patch เกมส์ the witcher

  1. #1
    OverclockZone Member
    Join Date
    2 Jul 2008

    Default ช่วยตอบเรื่องการลง patch เกมส์ the witcher

    ผมดาว์นโหลด patch เวอร์ชั่น 1.4 มาครับ แต่ลงไม่ได้ ไม่ทราบว่าเพราะอะไร

    มันจะขึ้นข้อความว่า

    >SetupNew\setup.cpp (138)
    PAPP:
    PVENDOR:
    PGUID:
    $
    @Windows XP Service Pack 3 (2600) Non IE/Netscape 11.0


    ใครทราบช่วยตอบหน่อยนะครับ ขอบคุณครับ

  2. #2
    OverclockZone Member
    Join Date
    2 Jul 2008

    Default

    ดันนนนนน

  3. #3
    OverclockZone Member
    Join Date
    2 Jul 2008

    Default

    ดัน ไม่มีคนมาตอบเลย....

  4. #4
    OverclockZone Member คิม's Avatar
    Join Date
    14 Oct 2006
    Location
    เมืองนอก

    Cool

    ใช้ Windows อะไรอยู่ละครับ

  5. #5
    OverclockZone Member
    Join Date
    2 Jul 2008

    Default

    xp sp3 ครับ

  6. #6
    OverclockZone Member
    Join Date
    2 Jul 2008

    Default

    ดันไปใหม่

  7. #7
    OverclockZone Member
    Join Date
    2 Jul 2008

    Default

    ดันไปอีก จนกว่าจะรู้

  8. #8
    OverclockZone Member Violent's Avatar
    Join Date
    15 Dec 2007
    Location
    ไทย (ตอนนี้)

    Default

    หมายถึงตัว enchaned เปล่า หรือ patch version เฉยๆ

  9. #9
    OverclockZone Member
    Join Date
    2 Jul 2008

    Default

    หมายถึงตัว enchaned ครับ คือ Ver. 1.4 ครับ ตัวเดียวกัน


Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •